Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc syed maqsood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed maqsood Bot:  Hi Syed Maqsood ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562673035            12:33 AM, 29th Apr                   Hamza                   Hi Syed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:34 AM, 29th Apr                     syed maqsood                    Hi Mr. Hamza           12:34 AM, 29th Apr                     syed maqsood                    About return           12:34 AM, 29th Apr                     syed maqsood                    For braun trimmer           12:34 AM, 29th Apr                     syed maqsood                    Not charging           12:34 AM, 29th Apr                   Hamza                   There is no charge on the returns           12:35 AM, 29th Apr                     syed maqsood                    I am not getting option to return the product           12:35 AM, 29th Apr                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           12:36 AM, 29th Apr                     syed maqsood                    Braun Trimmer           12:36 AM, 29th Apr                     syed maqsood                    9652336034           12:37 AM, 29th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:37 AM, 29th Apr                     syed maqsood                    Ok           12:37 AM, 29th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:38 AM, 29th Apr                   Hamza                   We would like to inform you that this item is non returnable product           12:38 AM, 29th Apr                     syed maqsood                    Then what should i do the with the product           12:39 AM, 29th Apr                     syed maqsood                    Its not charging           12:39 AM, 29th Apr                     syed maqsood                    I charged for 10 hours           12:39 AM, 29th Apr                     syed maqsood                    Even after that its not working           12:39 AM, 29th Apr                     syed maqsood                    I am unable to use the product           12:39 AM, 29th Apr                     syed maqsood                    You have to take it return           12:40 AM, 29th Apr                     syed maqsood                    You delivered not working product           12:40 AM, 29th Apr                     syed maqsood                    Dear Hamza, its your fault you delivered not working device           12:41 AM, 29th Apr                     syed maqsood                    Take it return and check at your site then return the amount           12:42 AM, 29th Apr                     syed maqsood                    I  am not satisfied the service you are providing           12:42 AM, 29th Apr                     syed maqsood                    Are you there Mr           12:43 AM, 29th Apr                     syed maqsood                    Hamza           12:43 AM, 29th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           12:43 AM, 29th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:43 AM, 29th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:43 AM, 29th Apr                     syed maqsood                    I request you to please do the needfull           12:43 AM, 29th Apr                     syed maqsood                    Kindly take it as a complaint           12:44 AM, 29th Apr                     syed maqsood                    And give me the complaint number           12:44 AM, 29th Apr                     syed maqsood                    Its annoying to see that such a brand providing this kind of service           12:44 AM, 29th Apr                     syed maqsood                    I never expected to see this           12:45 AM, 29th Apr                     syed maqsood                    Are you there Mr. Hamza           12:46 AM, 29th Apr                     syed maqsood                    Hello           12:48 AM, 29th Apr                   Hamza                   Our concern team will fix the issue asap           12:48 AM, 29th Apr                   Hamza                   We appreciate your patience.           12:48 AM, 29th Apr                     syed maqsood                    Give me any reference number or any complaint number to do the follow up accordingly           12:49 AM, 29th Apr                   Hamza                   You will be contacted via email address           12:52 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            12:52 AM, 29th Apr                     syed maqsood                    When i will receive the email           12:52 AM, 29th Apr                   Hamza                   Once we close the chat we will escalate to the concern team and you will be contacted           12:55 AM, 29th Apr                   Hamza                   We appreciate your patience.           12:55 AM, 29th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2472218